---
primaryTopic:
  Accounts:
    AccountCategory: 
    AccountRefDay: 31
    AccountRefMonth: 03
    LastMadeUpDate: 31/03/2016
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: APERFIELD LTD
  CompanyNumber: 09486080
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 12/03/2015
  DissolutionDate: 22/05/2018
  RegAddress:
    AddressLine1: 14 EARL & GREY ACCOUNTANTS, 14/2G DOCKLANDS BUSINESS
    AddressLine2: TILLER ROAD
    PostTown: LONDON
    Country: ENGLAND
    Postcode: E14 8PX
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '68100 - Buying and selling of own real estate'
      - '68209 - Other letting and operating of own or leased real estate'
      - '68320 - Management of real estate on a fee or contract basis'
